/* styles.css */

/* 情報エリア */
.info-area {
    min-height: 70px;
}

/* 左右のエリア */
.container {
    display: flex;
}
.left-side {
    width: 240px;
    border: 2px solid #999;
}
.right-side {
    width: calc(100% - 240px);
}

/* ドラッグ対応エリア */
.drag-area {
    width: 150px;
    height: 100px;
    border: 2px dashed #000;
    padding: 5px;
    background-color: #ddd;
}

/* ホバーでマウスをポインター化 */
.hover-pointer:hover {
    cursor: pointer;
}

/* 枠 */
.border-pale {
    border: 2px solid #ccc;
}

/* レンジ入力 */
.range-width {
    width: 160px;
}

/* 値入力 */
.number-width {
    width: 50px;
}